
TYPO3.Flow - Task # 27573

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Could have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2011-06-20 Assigned To: Karsten Dambekalns
Updated: 2011-08-24 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Update installation documentation
Description

.

Related issues:
related to TYPO3.Flow - Task # 8923: Provide a Nginx Server Configuration for... Under Review 2010-07-18

History
#1 - 2011-06-21 16:27 - Karsten Dambekalns
- Status changed from Accepted to Under Review

Still on my list are details on setup for
    -  Apache
    -  Cherokee
    -  Nginx

#2 - 2011-08-04 08:44 - Sebastian Kurfuerst
- Priority changed from Should have to Could have

#3 - 2011-08-24 07:47 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Karsten Dambekalns wrote:
Still on my list are details on setup for    -  Apache
    -  Cherokee
    -  Nginx

Apache is documented, nginx and Cherokee have their own issues now.
